Loading...
Searching...
No Matches
Halide::Internal::Ansi< T > Struct Template Reference

`#include <IRPrinter.h>`

## Public Attributes

const T & | cnt
const char * | open
const char * | close

## Detailed Description

template<typename T>
struct Halide::Internal::Ansi< T >

Definition at line 119 of file IRPrinter.h.

## Member Data Documentation

## cnt

template<typename T>

const T& Halide::Internal::Ansi< T >::cnt

Definition at line 120 of file IRPrinter.h.

Referenced by Halide::Internal::operator<<().

## open

template<typename T>

const char* Halide::Internal::Ansi< T >::open

Definition at line 121 of file IRPrinter.h.

Referenced by Halide::Internal::operator<<().

## close

template<typename T>

const char * Halide::Internal::Ansi< T >::close

Definition at line 121 of file IRPrinter.h.

Referenced by Halide::Internal::operator<<().

The documentation for this struct was generated from the following file:

- src/IRPrinter.h